/* No comment provided by engineer. */
"All Time" = "Alle Periodes";

/* No comment provided by engineer. */
"Date Range:" = "Tijdsperiode:";

/* No comment provided by engineer. */
"Draw Alternating Rows" = "Wisselende Rijkleuren";

/* No comment provided by engineer. */
"In the Last Month" = "In de Laatste Maand";

/* No comment provided by engineer. */
"In the Last Quarter" = "In het Laatste Kwartaal";

/* No comment provided by engineer. */
"In the Last Week" = "In de Laatste Week";

/* No comment provided by engineer. */
"In the Last Year" = "In het Laatste Jaar";

/* No comment provided by engineer. */
"Last Month" = "Laatste Maand";

/* No comment provided by engineer. */
"Last Quarter" = "Laatste Kwartaal";

/* No comment provided by engineer. */
"Last Week" = "Laatste Week";

/* No comment provided by engineer. */
"Last Year" = "Laatste Jaar";

/* No comment provided by engineer. */
"This Month" = "Deze Maand";

/* No comment provided by engineer. */
"This Quarter" = "Dit Kwartaal";

/* No comment provided by engineer. */
"This Week" = "Deze Week";

/* No comment provided by engineer. */
"This Year" = "Dit Jaar";

